Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 09:28:00 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Order number - 9675025251

To day I went to collect my online order parcel that was arranged in your outlet In Abu Dhabi, Babyshop  Old Airport Road. 

I was attended by One of your unpleasant and unprofessional staff with  low Intelligence.  His name he said was Roul. 

It was very bad experience and rude behavior of him towards me is not acceptable at all. I would like get an official apology letter from your end addressing me for this kind of treatment I received. 

Awaiting your revert o this on serious note . So that I don’t have to take  the matter socially that can hamper your brand. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816145